Message-Id: <10730.125582@fatcity.com>
From: Martin Kendall <Martin.Kendall@Rubus.com>
Date: Wed, 3 Jan 2001 14:08:45 -0000 
Subject: RE: Advanced Replication Question for Advanced DBAs

I have just been "pulling my hair out" trying to get 
a Standby working "as advertised" whereby during the day it is
a "Reporting" DB and then shut down at night for recovery (to bring up to
dae with the Production DB).

The fact is that the moment you shut down the Standby, the ARCH and RFS
processes
loose their "hand-shake" and no archived redo files are sent whilst you are
recovering the Standby.  When you start the Standby again (as Read Only)
there are further spurious problems until you start getting the arch. redo
files across again.  In addition, if there are high rates of redo generation
during the day, there are further problems with transmitting the files
across.

So, in the end I set-up my own ftp based file transmission.

I have also set-up Replication for important Tables only and really, in my
opinion
it is only appropriate for data distribution and NOT a backup type of usage.

Martin

-----Original Message-----
From: Rama Malladi [mailto:rmalladi@inteliant.com]
Sent: 02 January 2001 23:51
To: Multiple recipients of list ORACLE-L
Subject: FW: Advanced Replication Question for Advanced DBAs


Dennis,

At our site, we use Replication (not for the entire DB, but only for
important tables). But from the User group meetings, I get a feeling that
Standby is the way to go and Oracle is trying hard to improve it in 9i....

Does that mean, Oracle prefers us to go Standby route in the long run? Can
some experts share their wisdom on this?

Rama
-----Original Message-----
Sent: Tuesday, January 02, 2001 7:45 AM
To: oracledba@quickdoc.co.uk


Greetings,
I am evaluating different High Availability options for our shop and I am
kind of undecided between Hot Standby and Advanced Replication(AR) :
It  seems to me that Multi-master replication is a much better choice for
us -- all we need is to set up two master sites
with one of them read-only. Also it seems to be fairly easy to set up using
Replication Manager ( it is up and running in my test instances after only
one day's work including reading the docs). This will prevent conflicts and
give us the extra benefit of a reporting instance. Hot Standby, on the
other hand, might take longer to set up and does not provide
read capability ( yes, I know in 8i you can open for read, but it does not
apply the logs when it is in readable mode, right? ).
So what caveats are associated with AR that drive people to use Standby at
all? I know there might be problems with AR if the transaction volume is
high. The databases here typically generates less than 100M of redo
everyday.

TIA

Dennis Meng
Database Administrator
Focal Communications
847-954-8328


--------
Think you know someone who can answer the above question? Forward it to
them!
to unsubscribe, send a blank email to oracledba-unsubscribe@LAZYDBA.com
to subscribe send a blank email to oracledba-subscribe@LAZYDBA.com
Visit the list archive: http://www.LAZYDBA.com/odbareadmail.pl

-- 
Please see the official ORACLE-L FAQ: http://www.orafaq.com
-- 
Author: Rama Malladi
  INET: rmalladi@inteliant.com

Fat City Network Services    -- (858) 538-5051  FAX: (858) 538-5051
San Diego, California        -- Public Internet access / Mailing Lists
--------------------------------------------------------------------
To REMOVE yourself from this mailing list, send an E-Mail message
to: ListGuru@fatcity.com (note EXACT spelling of 'ListGuru') and in
the message BODY, include a line containing: UNSUB ORACLE-L
(or the name of mailing list you want to be removed from).  You may